/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e122            { /* 62-63 T-Bird Tire Pressu... */
	position        : absolute;
	left            :   6.00pt;
	top             : 271.50pt;
	width           : 227.25pt;
	height          :  18.00pt;
	}
span#e121           { /* index167061.jpg */
	background      : transparent url(index167061.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  16.50pt;
	width           : 227.25pt;
	height          : 253.50pt;
	}
div#e120            { /* 1963-65 Tire Pressure */
	position        : absolute;
	left            : 243.75pt;
	top             : 131.25pt;
	width           : 333.75pt;
	height          :  18.00pt;
	}
span#e119           { /* index167060.jpg */
	background      : transparent url(index167060.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             :  16.50pt;
	width           : 333.00pt;
	height          : 114.75pt;
	}
div#e118            { /* 1963-65 Sedan Tire Press... */
	position        : absolute;
	left            : 242.25pt;
	top             : 270.00pt;
	width           : 333.00pt;
	height          :  18.00pt;
	}
span#e117           { /* index167059.jpg */
	background      : transparent url(index167059.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 152.25pt;
	width           : 333.75pt;
	height          : 117.75pt;
	}
div#e116            { /* 1965-72 Truck Glove Box ... */
	position        : absolute;
	left            : 187.50pt;
	top             : 411.75pt;
	width           : 228.75pt;
	height          :  18.00pt;
	}
div#e115            { /* 1965 Mustang Tire Pressu... */
	position        : absolute;
	left            : 583.50pt;
	top             : 270.75pt;
	width           : 222.00pt;
	height          :  18.00pt;
	}
div#e114            { /* 65-66 Red Ring Tire Pres */
	position        : absolute;
	left            :  10.50pt;
	top             : 411.75pt;
	width           : 170.25pt;
	height          :  18.00pt;
	}
span#e113           { /* index167058.jpg */
	background      : transparent url(index167058.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             : 293.25pt;
	width           : 228.00pt;
	height          : 118.50pt;
	}
span#e112           { /* index167057.jpg */
	background      : transparent url(index167057.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             :  16.50pt;
	width           : 222.00pt;
	height          : 253.50pt;
	}
span#e111           { /* index167056.jpg */
	background      : transparent url(index167056.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 293.25pt;
	width           : 170.25pt;
	height          : 118.50pt;
	}
div#e110            { /* 1966 Fair Tire Pressure ... */
	position        : absolute;
	left            : 725.25pt;
	top             : 412.50pt;
	width           : 313.50pt;
	height          :  18.00pt;
	}
div#e109            { /* 1966 T-Bird Conv't Tire ... */
	position        : absolute;
	left            : 490.50pt;
	top             : 753.00pt;
	width           : 274.50pt;
	height          :  18.00pt;
	}
div#e108            { /* 1966 T-Bird Coupe Tire P... */
	position        : absolute;
	left            : 195.75pt;
	top             : 752.25pt;
	width           : 285.75pt;
	height          :  18.00pt;
	}
span#e107           { /* index167055.jpg */
	background      : transparent url(index167055.jpg) no-repeat top left;
	position        : absolute;
	left            : 722.25pt;
	top             : 292.50pt;
	width           : 317.25pt;
	height          : 119.25pt;
	}
span#e106           { /* index167054.jpg */
	background      : transparent url(index167054.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 572.25pt;
	width           : 278.25pt;
	height          : 179.25pt;
	}
span#e105           { /* index167053.jpg */
	background      : transparent url(index167053.jpg) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             : 572.25pt;
	width           : 294.00pt;
	height          : 179.25pt;
	}
div#e104            { /* 1966 Tire Pressure C6AA-... */
	position        : absolute;
	left            : 423.75pt;
	top             : 412.50pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
span#e103           { /* index167052.jpg */
	background      : transparent url(index167052.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             : 293.25pt;
	width           : 306.00pt;
	height          : 118.50pt;
	}
span#e102           { /* index167051.jpg */
	background      : transparent url(index167051.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             :  16.50pt;
	width           : 222.75pt;
	height          : 253.50pt;
	}
div#e101            { /* 1967 Fair Tire Pres C7OA... */
	position        : absolute;
	left            :  12.00pt;
	top             : 552.75pt;
	width           : 343.50pt;
	height          :  18.00pt;
	}
div#e100            { /* 1967 Falcon Tire Pres C7... */
	position        : absolute;
	left            :  13.50pt;
	top             : 932.25pt;
	width           : 264.00pt;
	height          :  18.00pt;
	}
span#e99            { /* index167050.jpg */
	background      : transparent url(index167050.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 433.50pt;
	width           : 342.00pt;
	height          : 118.50pt;
	}
span#e98            { /* index167049.jpg */
	background      : transparent url(index167049.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 777.00pt;
	width           : 264.00pt;
	height          : 154.50pt;
	}
div#e97             { /* 1967 T-Bird 4 Door Tire ... */
	position        : absolute;
	left            : 772.50pt;
	top             : 752.25pt;
	width           : 271.50pt;
	height          :  18.00pt;
	}
div#e96             { /* 1967 Fairlane Tire Press... */
	position        : absolute;
	left            : 562.50pt;
	top             : 932.25pt;
	width           : 234.00pt;
	height          :  18.00pt;
	}
span#e95            { /* index167048.jpg */
	background      : transparent url(index167048.jpg) no-repeat top left;
	position        : absolute;
	left            : 770.25pt;
	top             : 572.25pt;
	width           : 273.00pt;
	height          : 179.25pt;
	}
span#e94            { /* index167047.jpg */
	background      : transparent url(index167047.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 777.75pt;
	width           : 237.00pt;
	height          : 153.00pt;
	}
div#e93             { /* 1968 Fairlane Tire Press... */
	position        : absolute;
	left            : 717.75pt;
	top             : 552.00pt;
	width           : 319.50pt;
	height          :  18.00pt;
	}
div#e92             { /* 1968 Fairlane Tire Press... */
	position        : absolute;
	left            : 358.50pt;
	top             : 553.50pt;
	width           : 351.75pt;
	height          :  18.00pt;
	}
div#e91             { /* 1968 Falcon Tire Pressur... */
	position        : absolute;
	left            : 284.25pt;
	top             : 931.50pt;
	width           : 268.50pt;
	height          :  18.00pt;
	}
div#e90             { /* 1968 Late Mustang Tire P... */
	position        : absolute;
	left            :  12.00pt;
	top             :1138.50pt;
	width           : 285.00pt;
	height          :  18.00pt;
	}
span#e89            { /* index167046.jpg */
	background      : transparent url(index167046.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 433.50pt;
	width           : 355.50pt;
	height          : 118.50pt;
	}
span#e88            { /* index167045.jpg */
	background      : transparent url(index167045.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 777.00pt;
	width           : 270.75pt;
	height          : 154.50pt;
	}
span#e87            { /* index167044.jpg */
	background      : transparent url(index167044.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 953.25pt;
	width           : 288.00pt;
	height          : 184.50pt;
	}
span#e86            { /* index167043.jpg */
	background      : transparent url(index167043.jpg) no-repeat top left;
	position        : absolute;
	left            : 716.25pt;
	top             : 433.50pt;
	width           : 323.25pt;
	height          : 117.75pt;
	}
div#e85             { /* 1969 Mustang TP C9ZA-A */
	position        : absolute;
	left            : 617.25pt;
	top             :1138.50pt;
	width           : 210.75pt;
	height          :  18.00pt;
	}
span#e84            { /* index167042.jpg */
	background      : transparent url(index167042.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 953.25pt;
	width           : 210.75pt;
	height          : 184.50pt;
	}
div#e83             { /* 1969 Mustang TP C9ZA-B */
	position        : absolute;
	left            : 843.00pt;
	top             :1138.50pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e82             { /* 1969 Mustang Tire Pressu... */
	position        : absolute;
	left            : 314.25pt;
	top             :1494.75pt;
	width           : 252.75pt;
	height          :  18.00pt;
	}
div#e81             { /* 1969-70 Shelby E70X15 TP */
	position        : absolute;
	left            : 777.75pt;
	top             :1494.00pt;
	width           : 201.75pt;
	height          :  18.00pt;
	}
div#e80             { /* 1969-70 Shelby F60X15 TP */
	position        : absolute;
	left            : 572.25pt;
	top             :1494.00pt;
	width           : 196.50pt;
	height          :  18.00pt;
	}
div#e79             { /* 1969-70 Boss 429 Tire Pr... */
	position        : absolute;
	left            : 796.50pt;
	top             : 930.75pt;
	width           : 242.25pt;
	height          :  18.00pt;
	}
span#e78            { /* index167041.jpg */
	background      : transparent url(index167041.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :1313.25pt;
	width           : 252.75pt;
	height          : 181.50pt;
	}
span#e77            { /* index167040.jpg */
	background      : transparent url(index167040.jpg) no-repeat top left;
	position        : absolute;
	left            : 795.00pt;
	top             : 777.75pt;
	width           : 243.75pt;
	height          : 152.25pt;
	}
span#e76            { /* index167039.jpg */
	background      : transparent url(index167039.jpg) no-repeat top left;
	position        : absolute;
	left            : 777.00pt;
	top             :1158.75pt;
	width           : 205.50pt;
	height          : 334.50pt;
	}
span#e75            { /* index167038.jpg */
	background      : transparent url(index167038.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1158.75pt;
	width           : 197.25pt;
	height          : 334.50pt;
	}
div#e74             { /* 1969 T-Bird Tire Pressur... */
	position        : absolute;
	left            :  56.25pt;
	top             :1495.50pt;
	width           : 253.50pt;
	height          :  18.00pt;
	}
span#e73            { /* index167037.jpg */
	background      : transparent url(index167037.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :1312.50pt;
	width           : 258.00pt;
	height          : 181.50pt;
	}
div#e72             { /* 1969 Fairlane Tire Pres ... */
	position        : absolute;
	left            :  61.50pt;
	top             :1285.50pt;
	width           : 505.50pt;
	height          :  18.00pt;
	}
div#e71             { /* 1969 Tire Pressure C9AA-... */
	position        : absolute;
	left            :  15.75pt;
	top             :1724.25pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
span#e70            { /* index167036.jpg */
	background      : transparent url(index167036.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1158.75pt;
	width           : 513.00pt;
	height          : 124.50pt;
	}
span#e69            { /* index167035.jpg */
	background      : transparent url(index167035.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1517.25pt;
	width           : 286.50pt;
	height          : 207.75pt;
	}
div#e68             { /* 1969 Falcon Tire Pres C9... */
	position        : absolute;
	left            : 313.50pt;
	top             :1138.50pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e67            { /* index167034.jpg */
	background      : transparent url(index167034.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 953.25pt;
	width           : 294.75pt;
	height          : 184.50pt;
	}
div#e66             { /* 1967 Mustang Tire Pressu... */
	position        : absolute;
	left            : 821.25pt;
	top             : 270.75pt;
	width           : 219.00pt;
	height          :  18.00pt;
	}
span#e65            { /* index167033.jpg */
	background      : transparent url(index167033.jpg) no-repeat top left;
	position        : absolute;
	left            : 840.75pt;
	top             : 953.25pt;
	width           : 198.00pt;
	height          : 184.50pt;
	}
div#e64             { /* 66 Mustang Tire Pressure */
	position        : absolute;
	left            :   8.25pt;
	top             : 753.00pt;
	width           : 181.50pt;
	height          :  18.00pt;
	}
span#e63            { /* index167032.jpg */
	background      : transparent url(index167032.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 572.25pt;
	width           : 185.25pt;
	height          : 180.00pt;
	}
div#e62             { /* 70 Maverick Tire Pres D0... */
	position        : absolute;
	left            :  12.75pt;
	top             :1907.25pt;
	width           : 250.50pt;
	height          :  18.00pt;
	}
span#e61            { /* index167031.jpg */
	background      : transparent url(index167031.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1743.00pt;
	width           : 249.75pt;
	height          : 164.25pt;
	}
div#e60             { /* 1970-71 Maverick Tire Pr... */
	position        : absolute;
	left            : 266.25pt;
	top             :1908.00pt;
	width           : 276.00pt;
	height          :  18.00pt;
	}
span#e59            { /* index167030.jpg */
	background      : transparent url(index167030.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :1743.00pt;
	width           : 277.50pt;
	height          : 164.25pt;
	}
div#e58             { /* 1970 Torino Tire Pres D0... */
	position        : absolute;
	left            :  45.00pt;
	top             :2020.50pt;
	width           : 485.25pt;
	height          :  18.00pt;
	}
div#e57             { /* 1970 T-Bird Tire Pres D0... */
	position        : absolute;
	left            : 548.25pt;
	top             :1907.25pt;
	width           : 262.50pt;
	height          :  18.75pt;
	}
div#e56             { /* 70 Mustang Tire Pres D0Z... */
	position        : absolute;
	left            : 314.25pt;
	top             :1725.00pt;
	width           : 230.25pt;
	height          :  18.00pt;
	}
div#e55             { /* 70 Mustang Tire Pres D0Z... */
	position        : absolute;
	left            : 801.00pt;
	top             :1725.75pt;
	width           : 232.50pt;
	height          :  18.00pt;
	}
div#e54             { /* 70 Mustang Tire Pres D0Z... */
	position        : absolute;
	left            : 556.50pt;
	top             :1725.75pt;
	width           : 231.00pt;
	height          :  18.00pt;
	}
span#e53            { /* index167029.jpg */
	background      : transparent url(index167029.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :1926.75pt;
	width           : 485.25pt;
	height          :  93.75pt;
	}
span#e52            { /* index167028.jpg */
	background      : transparent url(index167028.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             :1743.00pt;
	width           : 261.75pt;
	height          : 163.50pt;
	}
span#e51            { /* index167027.jpg */
	background      : transparent url(index167027.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :1517.25pt;
	width           : 228.00pt;
	height          : 207.75pt;
	}
div#e50             { /* 70 Galaxie Tire Pres D0A... */
	position        : absolute;
	left            : 813.75pt;
	top             :1905.75pt;
	width           : 230.25pt;
	height          :  18.00pt;
	}
div#e49             { /* 1971 Ranchero Tire Pres ... */
	position        : absolute;
	left            :   0.00pt;
	top             :2248.50pt;
	width           : 282.00pt;
	height          :  18.00pt;
	}
span#e48            { /* index167026.jpg */
	background      : transparent url(index167026.jpg) no-repeat top left;
	position        : absolute;
	left            : 813.00pt;
	top             :1743.75pt;
	width           : 234.00pt;
	height          : 162.75pt;
	}
span#e47            { /* index167025.jpg */
	background      : transparent url(index167025.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :2040.75pt;
	width           : 280.50pt;
	height          : 207.00pt;
	}
span#e46            { /* index167024.jpg */
	background      : transparent url(index167024.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             :1517.25pt;
	width           : 235.50pt;
	height          : 207.75pt;
	}
span#e45            { /* index167023.jpg */
	background      : transparent url(index167023.jpg) no-repeat top left;
	position        : absolute;
	left            : 799.50pt;
	top             :1517.25pt;
	width           : 233.25pt;
	height          : 207.75pt;
	}
div#e44             { /* 1971 Torino Tire Pres D1... */
	position        : absolute;
	left            : 534.00pt;
	top             :2021.25pt;
	width           : 480.00pt;
	height          :  18.00pt;
	}
div#e43             { /* 1971 Tire Pressure D1AA-... */
	position        : absolute;
	left            : 535.50pt;
	top             :2249.25pt;
	width           : 296.25pt;
	height          :  18.00pt;
	}
div#e42             { /* 71 Mustang Tire Pres D1Z... */
	position        : absolute;
	left            : 285.75pt;
	top             :2249.25pt;
	width           : 243.00pt;
	height          :  18.00pt;
	}
span#e41            { /* index167022.jpg */
	background      : transparent url(index167022.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             :1926.75pt;
	width           : 479.25pt;
	height          :  93.75pt;
	}
span#e40            { /* index167021.jpg */
	background      : transparent url(index167021.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             :2040.75pt;
	width           : 297.75pt;
	height          : 207.75pt;
	}
span#e39            { /* index167020.jpg */
	background      : transparent url(index167020.jpg) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             :2040.75pt;
	width           : 244.50pt;
	height          : 207.75pt;
	}
div#e38             { /* 72 Mustang TP D2ZA-1532-... */
	position        : absolute;
	left            : 835.50pt;
	top             :2248.50pt;
	width           : 204.00pt;
	height          :  18.00pt;
	}
div#e37             { /* 1972 Tire Pressure D2AA-... */
	position        : absolute;
	left            :  55.50pt;
	top             :2464.50pt;
	width           : 314.25pt;
	height          :  18.00pt;
	}
span#e36            { /* index167019.jpg */
	background      : transparent url(index167019.jpg) no-repeat top left;
	position        : absolute;
	left            : 834.00pt;
	top             :2040.75pt;
	width           : 210.75pt;
	height          : 207.00pt;
	}
span#e35            { /* index167018.jpg */
	background      : transparent url(index167018.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :2271.00pt;
	width           : 312.75pt;
	height          : 193.50pt;
	}
div#e34             { /* 72 Ranchero Tire Pres D2... */
	position        : absolute;
	left            : 382.50pt;
	top             :2465.25pt;
	width           : 249.00pt;
	height          :  18.00pt;
	}
div#e33             { /* 1972 Maverick Tire Pres ... */
	position        : absolute;
	left            : 649.50pt;
	top             :2466.00pt;
	width           : 354.75pt;
	height          :  18.00pt;
	}
div#e32             { /* 1973 Maverick Tire Pres ... */
	position        : absolute;
	left            : 270.75pt;
	top             :2673.00pt;
	width           : 299.25pt;
	height          :  18.00pt;
	}
div#e31             { /* 1973 Ranchero Tire Pres ... */
	position        : absolute;
	left            :   6.00pt;
	top             :2673.00pt;
	width           : 258.75pt;
	height          :  18.00pt;
	}
span#e30            { /* index167017.jpg */
	background      : transparent url(index167017.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             :2270.25pt;
	width           : 243.00pt;
	height          : 195.00pt;
	}
span#e29            { /* index167016.jpg */
	background      : transparent url(index167016.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :2270.25pt;
	width           : 356.25pt;
	height          : 195.00pt;
	}
span#e28            { /* index167015.jpg */
	background      : transparent url(index167015.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :2484.75pt;
	width           : 303.75pt;
	height          : 187.50pt;
	}
span#e27            { /* index167014.jpg */
	background      : transparent url(index167014.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :2484.75pt;
	width           : 259.50pt;
	height          : 187.50pt;
	}
div#e26             { /* 1973 Torino Tire Pres D3... */
	position        : absolute;
	left            : 574.50pt;
	top             :2673.00pt;
	width           : 267.00pt;
	height          :  18.00pt;
	}
div#e25             { /* 1973 T-Bird Tire Pres D3... */
	position        : absolute;
	left            :  51.00pt;
	top             :2862.00pt;
	width           : 277.50pt;
	height          :  18.00pt;
	}
div#e24             { /* 73 Mustang TP D3ZA-1532-... */
	position        : absolute;
	left            : 845.25pt;
	top             :2672.25pt;
	width           : 196.50pt;
	height          :  18.00pt;
	}
div#e23             { /* 1973-78 Truck 4x4 Oil Fi... */
	position        : absolute;
	left            : 362.25pt;
	top             :2862.75pt;
	width           : 328.50pt;
	height          :  18.00pt;
	}
span#e22            { /* index167013.jpg */
	background      : transparent url(index167013.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :2694.00pt;
	width           : 331.50pt;
	height          : 168.00pt;
	}
span#e21            { /* index167012.jpg */
	background      : transparent url(index167012.jpg) no-repeat top left;
	position        : absolute;
	left            : 842.25pt;
	top             :2484.75pt;
	width           : 201.75pt;
	height          : 187.50pt;
	}
span#e20            { /* index167011.jpg */
	background      : transparent url(index167011.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :2694.00pt;
	width           : 282.00pt;
	height          : 168.00pt;
	}
span#e19            { /* index167010.jpg */
	background      : transparent url(index167010.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :2484.75pt;
	width           : 267.00pt;
	height          : 187.50pt;
	}
div#e18             { /* 1974 Ranchero TP D4OA-15... */
	position        : absolute;
	left            :  57.75pt;
	top             :3096.00pt;
	width           : 235.50pt;
	height          :  18.00pt;
	}
span#e17            { /* index167009.jpg */
	background      : transparent url(index167009.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :2886.00pt;
	width           : 236.25pt;
	height          : 209.25pt;
	}
div#e16             { /* 1976 Mustang Tire Pres D... */
	position        : absolute;
	left            : 726.00pt;
	top             :2861.25pt;
	width           : 270.00pt;
	height          :  18.00pt;
	}
span#e15            { /* index167008.jpg */
	background      : transparent url(index167008.jpg) no-repeat top left;
	position        : absolute;
	left            : 726.00pt;
	top             :2694.00pt;
	width           : 270.75pt;
	height          : 168.00pt;
	}
div#e14             { /* 1977 Mustang Tire Pres D... */
	position        : absolute;
	left            : 367.50pt;
	top             :3296.25pt;
	width           : 303.75pt;
	height          :  18.00pt;
	}
span#e13            { /* index167007.jpg */
	background      : transparent url(index167007.jpg) no-repeat top left;
	position        : absolute;
	left            : 634.50pt;
	top             :2886.00pt;
	width           : 349.50pt;
	height          : 208.50pt;
	}
span#e12            { /* index167006.jpg */
	background      : transparent url(index167006.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             :3117.00pt;
	width           : 305.25pt;
	height          : 178.50pt;
	}
span#e11            { /* index167005.jpg */
	background      : transparent url(index167005.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :3116.25pt;
	width           : 302.25pt;
	height          : 179.25pt;
	}
span#e10            { /* index167004.jpg */
	background      : transparent url(index167004.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             :2886.00pt;
	width           : 323.25pt;
	height          : 209.25pt;
	}
div#e9              { /* 1976 T-Bird Tire Pres D6... */
	position        : absolute;
	left            : 304.50pt;
	top             :3096.00pt;
	width           : 321.75pt;
	height          :  18.00pt;
	}
div#e8              { /* 1976 Torino Tire Pres D6... */
	position        : absolute;
	left            : 635.25pt;
	top             :3095.25pt;
	width           : 349.50pt;
	height          :  18.00pt;
	}
div#e7              { /* 1977 Maverick Tire Pres ... */
	position        : absolute;
	left            :  51.00pt;
	top             :3297.00pt;
	width           : 304.50pt;
	height          :  18.00pt;
	}
div#e6              { /* 1978 Mustang Tire Pres D... */
	position        : absolute;
	left            : 678.00pt;
	top             :3295.50pt;
	width           : 312.00pt;
	height          :  18.00pt;
	}
span#e5             { /* index167003.jpg */
	background      : transparent url(index167003.jpg) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             :3117.00pt;
	width           : 313.50pt;
	height          : 178.50pt;
	}
div#e4              { /* 1979 Mustang Tire Pres D... */
	position        : absolute;
	left            : 477.00pt;
	top             :3525.00pt;
	width           : 327.75pt;
	height          :  18.00pt;
	}
span#e3             { /* index167002.jpg */
	background      : transparent url(index167002.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             :3320.25pt;
	width           : 325.50pt;
	height          : 204.00pt;
	}
div#e2              { /* 1978 TP D8AC-1532-AA */
	position        : absolute;
	left            : 240.75pt;
	top             :3524.25pt;
	width           : 222.75pt;
	height          :  18.00pt;
	}
span#e1             { /* index167001.jpg */
	background      : transparent url(index167001.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             :3319.50pt;
	width           : 225.00pt;
	height          : 204.00pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :3600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
